@charset "UTF-8";
.pc{
	display: block !important;
}
.sp{
	display: none !important;
}

.sp-ed_main__area h1,
.sp-ed_main__area h2,
.sp-ed_main__area h3,
.sp-ed_main__area h4{
	margin: 0;
}
/******************************** 


メインビジュアルエリア 


*********************************/
h2 {
    background-color: unset;
}
.sp-ed_main__area{
    padding: 40px 0 80px;
    color: #000000;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
}
.sp-ed_main__wrap{
	max-width: 700px;
	width: 100%;
	margin: 0 auto 70px;
}
.sp-ed_main__wrap h2{
    font-weight: 700;
	text-align: center;
	font-size: 30px;
	line-height: 1.6;
	margin: 0 auto 20px;
}
.sp-ed_main__wrap p{
    font-size: 18px;
    line-height: 1.6;
}
.sp__main--notetext small{
    font-size: 13px;
}
.sp-ed_anchor__list--wrap{
	max-width: 1040px;
	width: 100%;
	margin: 0 auto;
}
.sp-ed_anchor__list--wrap ul{
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.sp-ed_anchor__list--wrap ul li{
    max-width: 233px;
    width: 100%;
	margin-right: 35px;
}
.sp-ed_anchor__list--wrap ul li:last-child{
	margin-right: 0;
}
.sp-ed_anchor__list--wrap ul li a img{
	display: block;
	width: 100%;
}
.sp-ed_anchor__list--wrap ul li a{
    opacity: 1;
    transition: 0.3s;
}
.sp-ed_anchor__list--wrap ul li a:hover{
    opacity: 0.7;
}
.sp-ed_anchor__list--wrap h3{
    height: 48px;
    padding: 15px 12px;
    background-color: #E6E6E6;
    background-image: url(/img/specialedition-2604a/anchor_icon.png);
    background-size: 20px;
    background-position: center right 12px;
    background-repeat: no-repeat;
}
.sp-ed_anchor__list--wrap li:nth-child(1) h3 img{
    width: 184px;
    height: 26px;
}
.sp-ed_anchor__list--wrap li:nth-child(2) h3 img{
    width: 168px;
    height: 26px;
}
.sp-ed_anchor__list--wrap li:nth-child(3) h3 img{
    width: 140px;
    height: 26px;
}
.sp-ed_anchor__list--wrap li a{
    display: block;
    margin-bottom: 10px;
}
.sp-ed_anchor__list--wrap li p{
    font-size: 16px;
}
.sp-ed_slick01 .slick-list{
    margin-bottom: 20px;
}
.sp-ed_slick01 .slick-dots{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}
.sp-ed_slick01 .slick-dots li{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #000000;
    background-color: #fff;
    transition: 0.3s;
    margin: 0 10px 0;
}
.sp-ed_slick01 .slick-dots li.slick-active{
    background-color: #000000;
}
.sp-ed_slick01 .slick-dots li button{
    display: none !important;
}
.sp-ed_mainimge_max-w{
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}







/******************************** 


New Glossy Lipエリア


*********************************/
.sp-ed_cntents__area{
    color: #000000;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    border-top: 10px solid #000000;
}
.sp-ed_cntents__main{
    max-width: 630px;
    width: 100%;
    margin: 0 auto;
    padding: 80px 0;
}
.sp-ed_cntents__main h2{
    width: 100%;
    margin: 0 auto 20px;
}
.sp-ed_cntents__main h2 img{
    display: block;
    width: 100%;
}
/********各カテゴリー別のサイズ********/
.sp-ed_ngl__main h2{
    max-width: 650px;
}
.sp-ed_nn__main h2{
    max-width: 454px;
}
.playful_ewb__main h2{
    max-width: 342px;
}
.sp-ed_coc__main h2{
    max-width: 350px;
}
/********各カテゴリー別のサイズ********/

.sp-ed_cntents__main h3{
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 40px;
}
.sp-ed_card__box{
    margin: 0 auto 50px;
}
.sp-ed_card__box:last-child{
    margin-bottom: 0;
}
.sp-ed_card__box img{
    display: block;
    width: 100%;
    margin: 0 auto 15px;
}
.sp-ed_card__box p{
    font-size: 18px;
    line-height: 1.6;
}
.sp-ed_card__box p a{
    text-decoration: none !important; 
}
p.sp-ed_card__txt{
    font-size: 15px;
}
.sp-ed__how-to{
    border-top: 1px solid #000000;
    padding: 80px 0;
}
.sp-ed__how-to h2{
    width: 119px;
    margin: 0 auto 35px;
}
.sp-ed__slide-wrap{
    max-width: 630px;
    width: 100%;
    margin: 0 auto;
}
.sp-ed__slide-wrap p{
    font-size: 18px;
    line-height: 1.6;
}
.sp-ed__slide-wrap p strong{
    font-weight: 700;
}
.sp-ed_slick02{
    max-width: 504px;
    width: 100%;
    margin: 0 auto 20px;
}
.sp-ed_slick02 button,
.sp-ed_slick03 button{
    padding: 0;
    background-color: inherit !important;
    border: 0 !important;
    width: 15px;
    height: 25px;
    background-image: url(/img/specialedition-2604a/slide_icon.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    opacity: 1;
    transition: 0.3s;
}
.sp-ed_slick02 button.slick-next{
    right: -60px;
}
.sp-ed_slick02 button.slick-prev{
    left: -60px;
    transform: translateY(-50%) rotate(180deg);
}
.sp-ed_slick02 button.slick-disabled{
    opacity: 0 !important;
}

.sp-ed__item--wrap{
    padding: 0 0 80px;
}
.sp-ed__item--wrap h2{
    width: 72px;
    margin: 0 auto 20px;
}
.sp-ed__item-list{
    margin: 0 auto 60px;
}
.sp-ed__item-list li{
    max-width: 400px;
    width: 100%;
    margin: 0 70px;
}
.sp-ed__item-list li img{
    margin-bottom: 10px;
}
.sp-ed__item-list .sp-ed__item-nom{
    display: block;
    width: 100%;
    font-size: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    border-bottom: 1px solid #000;
    margin: 0 auto 20px;
    padding: 0 0 20px;
}
.sp-ed__item-list h3{
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 10px;
}
.sp-ed__item-list p{
    font-size: 16px;
    margin: 0 auto 20px;
}
.sp-ed__item-list .sp-ed__item-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    margin-top: 15px;
    border-radius: 30px;
    border: 1px solid #000000;
    background-color: #000000;
    color: #fff;
    font-size: 18px;
    background-image: url(/img/specialedition-2604a/slide_btn_icon.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 30px;
    transition: 0.3s;
}
.sp-ed__item-list .sp-ed__item-btn:hover{
    color: #000000;
    background-color: #ffffff;
    background-image: url(/img/specialedition-2604a/shop_btn_icon.png);
}
.sp-ed_slick03 button{
    width: 20px;
    height: 40px;
    top: 245px;
    transform: translateY(0);
}
.sp-ed_slick03 button.slick-next{
    right: calc(50% - (400px/2) - (160px / 2));
}
.sp-ed_slick03 button.slick-prev{
    transform: translateY(0) rotate(180deg);
    left: calc(50% - (400px/2) - (160px / 2));
}
.sp-ed__shop-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 630px;
    width: 100%;
    height: 60px;
    border: 1px solid #000000;
    background-color: #ffffff;
    margin: 0 auto;
    font-size: 18px;
    background-image: url(/img/specialedition-2604a/shop_btn_icon.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 60px;
    transition: 0.3s;
}
.sp-ed__shop-btn:hover{
    color: #ffffff;
    background-color: #000000;
    background-image: url(/img/specialedition-2604a/slide_btn_icon.png);
}
.sp-ed_slick01 .slick-slide,
.sp-ed_slick02 .slick-slide,
.sp-ed_slick03 .slick-slide{
    height: auto !important;
}
/******************************** 


NEO・Nuanceエリア


*********************************/







/******************************** 


HAIR & MAKE UP ARTISTエリア


*********************************/
.sp-ed_artist__area{
    border-top-width: 1px;
    background-color: #F7F5F3;
}
.sp-ed_artist__main h2{
    max-width: 386px;
}
.sp-ed_artist__aboutwrap{
    margin: 0 auto 60px;
}
.sp-ed_artist__aboutwrap img{
    margin-bottom: 15px;
}
.sp-ed_artist__aboutwrap p{
    font-size: 16px;
} 
p.sp-ed_artist__profession{
    text-align: center;
}
p.sp-ed_artist__name{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}
p.sp-ed_artist__name small{
    font-size: 14px;
    font-weight: 400;
}
.sp-ed_artist__pint{
    padding: 20px 40px 40px;
    background-color: #fff;
    border-radius: 20px;
    position: relative;
}
.sp-ed_artist__pint::after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 30px solid #ffffff;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.sp-ed_artist__pint h3{
    max-width: 70px;
    margin-bottom: 15px;
}
.sp-ed_artist__pint p{
    font-size: 16px;
}

.sp-ed_thanks__list{
    padding: 80px 0 0;
    /*margin-bottom: -80px;*/
    border-top: 1px solid #000000;
    background-color: #fff;
}
.sp-ed_thanks__list ul{
    max-width: 630px;
    width: 100%;
    margin: 0 auto;
}
.sp-ed_thanks__list p{
    font-size: 14px;
}
.sp-bubanner__wrap{
    max-width: 750px;
    width: 100%;
    margin: 60px auto 0;
}
.sp-bubanner__wrap>div{
    text-align: center;
}
.sp-bubanner__wrap a{
    display: block;
}
.sp-bubanner__wrap a:hover{
    opacity: 0.8;
}
.sp-bubanner__wrap a img{
    width: 100%;
}
.sp-bubanner__wrap p.bn_title{
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 5%;
    position: relative;
    display: inline-block;
}
p.bn_title:before, p.bn_title:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 30px;
    height: 2px;
    background-color: black;
  }
  p.bn_title:before {
    left:0;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
  }
  p.bn_title:after {
    right: 0;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
  }
.sp-ed_thanks__list .sp-bubanner__wrap a{
    display: block;
    transition: 0.3s;
}
.sp-ed_thanks__list .sp-bubanner__wrap a:hover{
    opacity: 0.6;
}
.sp-ed_thanks__list .sp-bubanner__wrap a img{
    display: block;
}

/******************************** 


BEAUTY TALKエリア


*********************************/
.sp-ed_bt__area{
    background-color: #F7F5F3;
}
.sp-ed_bt__area.bkc_w{
    background-color: #fff;
}
.sp-ed_bt__main h2{
    max-width: 188px;
    margin-bottom: 10px;
}
.sp-ed_bt__main h3{
    font-size: 20px;
}
.sp-ed_cntents__mainimage{
    margin: 0 0 50px;
}
.sp-ed_prof__box{
    font-size: 14px;
    border-radius: 20px;
    padding: 20px 40px;
    margin: 20px 0 0;
    background-color: #EDEAE8;
}
.sp-ed_prof__box h4{
    font-weight: 700;
    margin: 0 0 5px;
}
.sp-ed_prof__box p{
    font-weight: 400;
    line-height: 1.5;
}
span.highlight {
    background-image: linear-gradient(0deg, #fbbf2480 0.5em, transparent 0.5em);
    font-weight: 500 !important;
  }
.sp-ed_talk__box{
    /* margin: 50px 0 0; */
}
.sp-ed_talk__box p{
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 20px;
}
.sp-ed_talk__box p.qw{
/* margin-top: 20px; */
}
.sp-ed_talk__box p span{
    font-weight: 700;
}


.sp-ed__2line{
    flex-wrap: wrap;
    line-height: 1;
}
.sp-ed__2line small{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 1;
    margin-top: -15px;
}







	

    @media screen and (max-width:600px){
        .pc{
            display: none !important;
        }
        .sp{
            display: block !important;
        }
        .sp-ed_main__area h2,
        .sp-ed_ngl__main h2,
        .sp-ed__how-to h2,
        .sp-ed__item--wrap h2,
        .sp-ed_nn__main h2,
        .sp-ed_cntents__main h2{
            background-color: inherit;
        }
        .sp-bubanner__wrap p.bn_title{
            display: block;
        }
    }
    /************************** 
    
    
    メインビジュアルエリア 
    
    
    ***************************/
    @media screen and (max-width:600px){
        .sp-ed_main__area{
            padding: 5vw 3.5vw 8.5vw;
        }
        .sp-ed_main__wrap h2{
            font-size: 5vw;
            line-height: 7.4vw;
            margin: 0 auto 2vw;
        }
        .sp-ed_slick01 .slick-dots li{
            width: 2vw;
            height: 2vw;
            margin: 0 2vw 0;
        }
        .sp-ed_slick01 .slick-dots{
            margin-bottom: 4vw;
        }
        .sp-ed_main__wrap p{
            font-size: 3.6vw;
            line-height: 6.2vw;
        }
        .sp-ed_main__wrap{
            max-width: 100%;
            margin: 0 auto 8vw;
        }
        .sp-ed_anchor__list--wrap ul{
            flex-wrap: wrap;
        }
        .sp-ed_anchor__list--wrap ul li{
            max-width: 100%;
            margin-bottom: 4.5vw;
            margin-right: 0;
        }
        .sp-ed_anchor__list--wrap ul li:nth-child(even){
            margin-right: 0;
        }
        .sp-ed_anchor__list--wrap ul li a{
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
        .sp-ed_anchor__list--wrap ul li a img{
            width: 26.7vw;
        }
        .sp-ed_anchor__list--wrap h3{
            width: 73.3vw;
            height: 27vw;
            padding: 0 4vw;
            background-size: 5.5vw;
            background-position: center right 3.5vw;
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }
        .sp-ed_anchor__list--wrap li:nth-child(1) h3 img{
            width: 52.5vw;
            height: auto;
            margin-top: 2vw;
        }
        .sp-ed_anchor__list--wrap li:nth-child(2) h3 img{
            width: 40vw;
            height: auto;
            margin-top: 3vw;
        }
        .sp-ed_anchor__list--wrap li:nth-child(3) h3 img{
            width: 30vw;
            height: auto;
            margin-top: 3vw;
        }
        .sp-ed_anchor__list--wrap li a{
            margin-bottom: 1.5vw;
        }
        .sp-ed_anchor__list--wrap li p{
            font-size: 3.4vw;
            line-height: 5vw;
        }
        .sp-ed_mainimge_max-w{
            max-width: 100%;
        }
        .sp-ed_slick01 .slick-list{
            margin-bottom: 2vw;
        }
    }
    
    /******************************** 
    
    
    New Glossy Lipエリア
    
    
    *********************************/
    @media screen and (max-width:600px){
        .sp-ed_cntents__area{
            border-top: 3vw solid #000000;
        }
        .sp-ed_cntents__main{
            max-width: 100%;
            padding: 12vw 7vw 12vw;
        }
        .sp-ed_cntents__main h2{
            margin: 0 auto 2.5vw;
            padding: 0;
        }
        /******************************************/
        .sp-ed_ngl__main h2{
            max-width: 86vw;
        }
        .sp-ed_nn__main h2{
            max-width: 84vw;
        }
        .playful_ewb__main h2{
            max-width: 70vw;
        }
        .sp-ed_bf__main h2{
            max-width: 82vw;
        }
        .sp-ed_coc__main h2{
            max-width: 77vw;
        }
        /******************************************/
        .sp-ed_cntents__main h3{
           font-size: 5.2vw;
           line-height: 7.5vw;
           margin: 0 auto 5.5vw;
           padding: 0;
        }
        .sp-ed_card__box{
            margin: 0 auto 8vw;
        }
        .sp-ed_card__box img{
            margin: 0 auto 3vw;
        }
        .sp-ed_card__box p{
            font-size: 3.6vw;
            line-height: 6.2vw;
        }
        .sp-ed_slick02{
            max-width: 84vw;
            margin: 0 auto 4vw;
        }
        p.sp-ed_card__txt{
            font-size: 12px;
        }
        .sp-ed__how-to{
            padding: 14vw 0;
        }
        .sp-ed__how-to h2{
            width: 26vw;
            margin: 0 auto 7vw;
            padding: 0;
        }
        .sp-ed__slide-wrap p{
            width: 83vw;
            margin: 0 auto;
            font-size: 3.6vw;
            line-height: 6.2vw;
        }
        .sp-ed_slick02 button, 
        .sp-ed_slick03 button{
            width: 3vw;
            height: 6vw;
        }
        .sp-ed_slick02 button.slick-next{
            right: -4.5vw;
        }
        .sp-ed_slick02 button.slick-prev{
            left: -4.5vw;
        }
        .sp-ed__item--wrap{
            padding: 0 0 14vw;
        }
        .sp-ed__item--wrap h2{
            width: 17vw;
            margin: 0 auto 8vw;
            padding: 0;
        }
        .sp-ed__item-list li{
            max-width: 68vw;
            margin: 0 9vw;
        }
        .sp-ed__item-list h3{
            font-size: 3.4vw;
            line-height: 5vw;
            padding: 0;
        }
        .sp-ed__item-list p{
            font-size: 3.4vw;
            line-height: 5vw;
            margin: 0 auto 5vw;
        }
        .sp-ed_slick03 button.slick-next{
            right: 10vw;
        }
        .sp-ed_slick03 button.slick-prev{
            left: 10vw;
        }
        .sp-ed__item-list{
            margin: 0 auto 10vw;
        }
        .sp-ed__item-list .sp-ed__item-nom{
            font-size: 6vw;
            margin: 0 auto 5vw;
            padding: 0 0 5vw;
        }
        .sp-ed__item-list .sp-ed__item-btn{
            height: 14vw;
            margin-top: 4vw;
            border-radius: 7vw;
            font-size: 4vw;
            background-size: 5.5vw;
            background-position: center right 7vw;
        }
        .sp-ed_slick03 button{
            top: 45vw;
            width: 4vw;
            height: 8vw;
        }
        .sp-ed__shop-btn{
            max-width: 84vw;
            height: 14vw;
            font-size: 4vw;
            background-size: 5.5vw;
            background-position: center right 7vw;
        }
    }
    /******************************** 
    
    
    HAIR & MAKE UP ARTISTエリア
    
    
    *********************************/
    @media screen and (max-width:600px){
        .sp-ed_artist__main h2{
            max-width: 100%;
            margin-bottom: 7vw;
        }
        .sp-ed_artist__aboutwrap{
            margin: 0 auto 10vw;
        }
        .sp-ed_artist__aboutwrap img{
            margin-bottom: 4vw;
        }
        .sp-ed_artist__aboutwrap p{
            font-size: 3.4vw;
            line-height: 5vw;
        }
        p.sp-ed_artist__name{
            font-size: 3.8vw;
            margin-top: 1vw;
            margin-bottom: 3vw;
        }
        p.sp-ed_artist__name small{
            font-size: 2.8vw;
        }
        .sp-ed_artist__pint{
            padding: 7vw 6vw 8vw;
            border-radius: 3vw;
        }
        .sp-ed_artist__pint h3{
            max-width: 15vw;
            margin-bottom: 3.5vw;
        }
        .sp-ed_artist__pint p{
            font-size: 3.4vw;
            line-height: 5.8vw;
        }
        .sp-ed_artist__pint::after{
            border-left: 4vw solid transparent;
            border-right: 4vw solid transparent;
            border-bottom: 8vw solid #ffffff;
            top: -6vw;
        }
        .sp-ed_thanks__list{
            border-top: 0;
            padding: 10vw 0 0;
        }
        .sp-ed_thanks__list ul{
            max-width: 84vw;
        }
        .sp-ed_thanks__list p{
            font-size: 3.2vw;
        }
        .sp-ed_thanks__list .sp-bubanner__wrap{
            max-width: 84vw;
            margin: 10vw auto 0;
        }
        .sp-ed_thanks__list .sp-bubanner__wrap a:hover{
            opacity: 1;
        }
    }
    /******************************** 
    
    
    BEAUTY TALKエリア
    
    
    *********************************/
    @media screen and (max-width:600px){
        .sp-ed_cntents__main.sp-ed_bt__main{
            padding-top: 15vw;
            padding-bottom: 15vw;
        }
        .sp-ed_cntents__area.sp-ed_artist__area{
            border-top-width: 1vw;
        }
        .sp-ed_bt__main h3{
            font-size: 4.2vw;
        }
        .sp-ed_bt__main h2{
            max-width: 43vw;
            margin-bottom: 3vw;
        }
        .sp-ed_cntents__mainimage{
            margin: 0 0 7vw;
        }
        .sp-ed_prof__box{
            font-size: 3.4vw;
            border-radius: 3vw;
            padding: 7vw 6vw 5vw;
            margin: 4vw 0 0;
        }
        .sp-ed_talk__box{
            margin: 7vw 0 0;
        }
        .sp-ed_talk__box p{
            font-size: 3.8vw;
            margin: 0 0 4vw;
        }
        .sp-ed__2line small{
            margin-top: -2vw;
            font-size: 3.4vw;
        }
    }
    


/******************************** 


プロフィールエリア


*********************************/
.profile__box > img{
    display: block;
    max-width: 360px;
    width: 100%;
    margin: 0 auto 15px;
}
.profile__box--hairmake{
    margin-bottom: 100px;
}
.profile__box--hairmake h2{
    max-width: 266px;
}
.profile__box--model h2{
    max-width: 112px;
}
.profile__box p{
    font-size: 16px;
}
.profile__work{
    text-align: center;
}
.profile__name{
    text-align: center;
    margin: 0 0 15px;
}
.profile__name span{
    font-size: 14px;
}
@media screen and (max-width:600px){
    .profile__box--hairmake h2{
        margin-bottom: 4vw;
        max-width: 61vw;
    }
    .profile__box > img{
        max-width: 69vw;
        margin: 0 auto 6vw;
    }
    .profile__box p{
        font-size: 3.4vw;
    }
    .profile__box p.profile__work,
    .profile__box p.profile__name{
        font-size: 4.12vw;
    }
    .profile__name{
        margin: 0 0 4vw;
    }
    .profile__box--hairmake{
        margin-bottom: 13vw;
    }
    .profile__box--model h2 {
        max-width: 25vw;
    }
}